[mythtv-users] Re: Mac 0.18 frontend crashes

Robert Karaffa rkaraff at emory.edu
Fri Jun 3 05:29:21 UTC 2005

>  AFAIK, R5A16 uses myth .18.1, did you try it with the .18.1 build
> from http://www.goof.com/~mmead/MythFrontend-0.18.1.dmg.bz2
> I haven't upgraded my backend to R5A16 yet, but I'll report back once
> I do.

Thanks for the replies, guys.  I didn't try the 18.1 binary because I 
thought it was for Tiger, and I'm running Panther 10.3.9.

I tried it just now, but it is TV-only.

Also, I've seen the binaries at  www.anthonymittaz.com, but they are 
also TV-only.  I use MythTV for watching movies  via MythVideo, and 
recorded broadcast, mostly, and not so much for LiveTV (commercials 
just suck!).

-Bob K.

More information about the mythtv-users mailing list